RubyGems Navigation menu

fluent-plugin-parser-avro 0.2.0

Avro parser plugin for Fluentd

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 0.3.1 - February 09, 2021 (15.5 KB)
  2. 0.3.0 - February 08, 2021 (15.5 KB)
  3. 0.2.0 - September 30, 2020 (15.0 KB)
  4. 0.1.0 - September 29, 2020 (13.5 KB)

Runtime 相依性套件 (2):

avro >= 0
fluentd >= 0.14.10, < 2

Development 相依性套件 (3):

bundler ~> 2.1
rake ~> 13.0
test-unit ~> 3.3

擁有者:

Pushed by:

作者:

  • Hiroshi Hatake

SHA 256 checksum:

9237da42c6b917653a20ed7f71676ecab46afb5aa6988e47fb0c39f40a8ab4fb

總下載次數 8,812

這個版本 1,409

License:

Apache-2.0

Ruby 版本需求: >= 0

相關連結: